/*
 * File: HelloWordStandard.java
 * ---------------------
 * This implements Hello World in standard Java!
 */


public class HelloWorldStandard{
	public static void main(String[] args) {
		System.out.println("Hello World!");
	}
}

